.question_banner{
	width: 100%;
	height: 214px;
}
.question_model ul{
	background-color: #fff;
}
.question_list ul li{
	height: 93px;
	padding-left:62px;
	padding-top: 10px;
	border-bottom: 1px solid #ccc;
	position: relative;
}
.question_list ul li .user_name{
	font-size: 14px;
	color: #333;
	line-height: 30px;
}
.question_list ul li .desc{
	font-size: 14px;
	color: #999;
	line-height: 24px;
	padding-right: 140px;
}
.question_list ul li .desc a{
	color: #999;
}
.question_list ul li .user_img{
	width: 35px;
	height:35px ;
	border-radius: 50%;
	position: absolute;
	left:12px;
    top:12px;
}
/*.question_list ul li .num{*/
/*	position: absolute;*/
/*	left:670px;*/
/*    top:0;*/
/*    height: 93px;*/
/*    line-height: 93px;*/
/*    font-size: 14px;*/
/*    color: #009988;*/
/*}*/
.question_list ul li .date{
	position: absolute;
	left:798px;
    top:0;
    height: 93px;
    line-height: 93px;
    font-size: 14px;
    color: #999;
}
.num_title,.date_title{
	height: 50px;
	line-height: 50px;
	color: #333;
	font-size: 14px;
	position: absolute;
    top:0;
}
.num_title{
	left:670px;
}
.date_title{
	left:820px;
}
.admin_topic{
	height: 214px;
	background-color: #fff;
}
.admin_topic_top{
	height:90px;
	padding-left: 80px;
	padding-top: 20px;
	border-bottom: 1px dotted #ddd;
	position: relative;
}
.admin_topic_top .user_img{
	width: 58px;
	height: 58px;
	border-radius: 50%;
	position: absolute;
	left:10px;
	top:15px;
}
.admin_topic_top .user_is_denglu{
	font-size: 14px;
	color: #333;
	line-height: 54px;
}
.admin_topic_top .user_is_denglu span{
	cursor: pointer;
}
.user_question_pb{
	width:222px;
	height:44px;
	margin:20px auto 10px auto;
	border: 1px solid #ff9600;
	border-radius: 3px;
	font-size: 16px;
	color: #ff9600;
	line-height: 44px;
	text-align: center;
	cursor: pointer;
}
.user_question_pb i{
	padding-left: 20px;
	background-image: url(../images/bi.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.admin_topic_bottom p{
	font-size: 14px;
	color: #999;
	text-align: center;
	line-height: 20px;
}
.question_article{
	background-color: #fff;
	padding-top:20px;
	padding-bottom: 20px;
	position: relative;
}
.question_title{
	position: absolute;
	left:0;
	top:0;
	width: 106px;
	height: 36px;
	background-color: #009988;
	border-bottom-right-radius: 18px;
	border-top-right-radius: 18px;
	line-height: 36px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	padding-right: 18px;
}
.question_title i{
	padding-left: 20px;
	background-image: url(../images/qipao2.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.question_h1{
	font-size: 20px;
	color: #333;
	text-align: center;
	line-height: 40px;
}
.question_liulan{
	font-size: 14px;
	color: #999;
    line-height: 30px;
    text-align: center;
}
.question_article article{
	padding:15px 30px;
	border-top: 1px solid #ddd;
	font-size: 14px;
	line-height: 30px;
	color: #666;
}
.question_basic{
	height: 50px;
	line-height: 50px;
}
.question_auth_img{
	width:37px;
	height: 37px;
	margin-top: 6px;
	border-radius: 50%;
}
.question_basic_icon{
	padding-left: 16px;
    background-position: left center;
	background-repeat: no-repeat;
}
.guanzhu_icon{
	background-image: url(../images/guanzhu.png);
}
.dianzan_icon{
	background-image: url(../images/dianzan.png);
}
.fenxiang_icon{
	background-image: url(../images/fenxiang.png);
}
.question_ask_btn{
	width: 80px;
	height: 26px;
	border:1px solid #ddd;
	line-height: 24px;
	text-align: center;
	background-color: #fff;
	font-size: 14px;
	color: #666;
	margin-top: 12px;
}
.ask_form{
	background-color: #fff;
	padding:20px;
}
.ask_form_sub{
	width:132px;
	height:42px;
	background-color: #009988;
	color: #fff;
	line-height: 42px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	margin-top: 10px;
	cursor: pointer;
}
.upload_img_btn{
	line-height: 30px;
	font-size: 14px;
	color: #999;
	padding-left: 20px;
	background-image: url(../images/wenjianjia.png);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.ask_textarea{
	margin-top: 20px;
	width: 100%;
	height:88px;
	border: 1px solid #ddd;
	font-size: 14px;
	color: #333;
	padding:2px 6px;
	line-height: 24px;
}
.ask_alert{
	display: none;
	width: 898px;
    position: fixed;
    left:50%;
    top:50%;
    margin-left: -449px;
    margin-top: -112px;
    z-index: 9999;
    box-shadow: 0 0 10px #ddd;
}
.ask_alert .ask_form{
	border-radius: 5px;
}
.teacher_ask{
	background-color: #fff;
	padding-bottom: 30px;
	border-bottom: 1px solid #ddd;
}
.teacher_ask_title{
	height: 36px;
	background-color: #009988;
	color: #fff;
	font-size: 14px;
	line-height: 36px;
	padding-left: 10px;
}
.teacher_basic{
	line-height: 50px;
}
.teacher_auth_img{
	width: 37px;
	height: 37px;
	border-radius: 50%;
	margin-top:8px;
}
.xing{
   margin-top: 17px;
}
.teacher_desc{
	padding-left:60px;
	padding-right: 15px;
	font-size: 14px;
	color: #333;
	line-height: 24px;
    word-wrap: break-word;
}
.teacher_zixun{
	margin-right: 20px;
	margin-top: 20px;
	display: block;
	width: 130px;
	height:44px;
	border: 1px solid #009988;
	font-size: 14px;
	color: white;
	line-height: 42px;
	text-align: center;
	background: #009988;
}
.ask_number{
	display: inline-block;
	padding:5px 20px;
	font-size: 14px;
	color: #999;
	border: 1px solid #ddd;
	margin-left: 60px;
	margin-top: 20px;
}
.question_about_list ul{
	overflow: hidden;
	margin-left: -18px;
}
.question_about_list ul li{
	float: left;
	width: 287px;
	height:251px;
	background-color: #fff;
	margin-left: 18px;
}
.question_about_list ul li .wen{
	height: 70px;
	font-size: 14px;
	color: #333;
	padding:10px;
	line-height: 22px;
}
.question_about_list ul li .da{
	height: 100px;
	font-size: 14px;
	color: #666;
	line-height: 22px;
	padding:10px;
}
.question_about_list ul li .teacher_info{
	height: 63px;
	background-color: #f6f7fb;
	position: relative;
	padding-left: 70px;
	padding-top: 12px;
}
.question_about_list ul li .question_list_a{
	position: absolute;
	right: 10px;
	bottom: 20px;
	display: block;
	width:62px;
	height: 25px;
	font-size: 12px;
	color: #333;
	line-height: 25px;
	text-align: center;
	border:1px solid #ddd;
}
.question_about_list ul li .teacher_img{
   width: 52px;
   height: 52px;
   border-radius: 50%;
   position: absolute;
   left:10px;
   bottom: 5px;
}
.question_news_list{
   background-color: #fff;
}
.question_news ul{
	width: 430px;
	overflow: hidden;
	padding: 15px;
}
.question_news ul li{
    height: 34px;
    line-height: 34px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-right: 100px;
    position: relative;
}
.question_news ul li .date{
	position: absolute;
	right: 0;
	top:0;
    font-size: 14px;
    color: #999;
}
 .question_guanzhu{
 margin-top: 10px;  
 padding-left: 60px;
 padding-top: 5px;
 line-height: 20px;
 /*height:50px;*/
 position: relative;
 font-size: 14px;   
}
.icon_jinpai{
  display: inline-block;
  vertical-align: middle;
  width: 12px; 
  height: 17px;
  margin-top: -2px;
  margin-right: 10px;
  background-image: url(https://www.niuacc.com/static/qa/images/icon_ask.png); 
  background-position: -103px 0; 
}
.icon_zhiwei{
  display: inline-block;
  vertical-align: middle;
  width: 11px; 
  height: 11px;
  margin-top: -2px;
  margin-right: 2px;
  background-image: url(https://www.niuacc.com/static/qa/images/icon_ask.png); 
  background-position: -82px 0; 
}
.icon_auth{
  display: inline-block;
  vertical-align: middle;
  width: 11px; 
  height: 11px;
  margin-top: -2px;
  margin-right: 2px;
  background-image: url(https://www.niuacc.com/static/qa/images/icon_ask.png); 
  background-position: -426px 0; 
}
.question_guanzhu_img{
  width: 50px;
  height: 50px;
  position: absolute;
  left:0;
  top:0;
  border-radius: 50%;
} 
.clearfix:after{
  content: "";
  display: block;
  clear: both;  
}  
.left{
  float: left;  
} 
.right{
  float: right;  
}   
.pad_l_20{
  padding-left: 20px;  
 }
.pad_r_20{
  padding-right: 20px;  
 }
 .kf_wrap{
    height: 40px;
}
.kf_wrap img{
    display: block;
    margin: 0 auto;
}
.kf-item{
    width: 80px;
}
.cor333{
    color: #333;
}
.mr3{
  margin-right: 3px;
}
.cor8590a6{
  color: #8590a6;
}
.font12{
  font-size: 12px;
}
.font14{
  font-size: 14px;
}      
.text-center{
  text-align: center;
}  
.teacher_desc{
  font-size: 14px;
  color: #333;
  line-height: 28px;
  padding:0 20px;
  margin-top: 10px;
  position: relative;
}
.teacher_desc img{
  width: 100%;
  max-width: 100%;
  border-radius: 6px;
  display: block;
  margin:5px auto;
}
.teacher_desc .more{
  display: block;
  position: absolute;
  right: 25px;
  bottom: -25px;  
  font-size: 14px;
  line-height: 28px;
  color: #4E9CFF; 
}
.part_more{
   display: block;
   position: absolute;
   right: 0;
   bottom: 3px;  
   font-size: 14px;
   line-height: 28px;
   color: #4E9CFF; 
   width: 50px;
   text-align: right;
   background-color: #fff;
}
.part_more:before{
   position: absolute;
   left:-150px;
   top: 0;   
   display: block;
   content: "";
   width: 150px;
   height: 28px;  
   background:rgba(255,255,255,0.3);
   background:-webkit-linear-gradient(right,rgba(255,255,255,1),rgba(255,255,255,0));
   background:-o-linear-gradient(left,rgba(255,255,255,1),rgba(255,255,255,0));
   background:-moz-linear-gradient(left,rgba(255,255,255,1),rgba(255,255,255,0));
   background:linear-gradient(to left,rgba(255,255,255,1),rgba(255,255,255,0));
 }
 .teacher_desc .more:hover,.part_more:hover{
    color: #4E9CFF; 
 }
.teacher_desc .more:after,.part_more:after{
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    width: 9px;
    height: 6px;  
    background-image: url(https://www.niuacc.com/static/qa/images/icon_bottom.png);  
    background-position: -40px 0; 
}
.show_desc.part_hidden{
    height: 110px;
    overflow: hidden;
}
.article_huifu_item {
    padding-bottom: 20px;
}
.pad20{
    padding: 20px;
 }
.btn_about_tiwen{
   display: inline-block;
   width: 262px;
   height: 40px;
   background: #fff;
   border: 1px solid #408EF0;
   border-radius: 20px;  
   text-align: center;
   line-height: 38px;
   font-size: 14px;
   font-weight: 400;
   color: #4D9EF4;
}
.btn_about_tiwen:hover{
   color: #4D9EF4;   
 }
.btn_about_view{
   display: inline-block;
   width: 262px;
   height: 40px;
   background: #4c8bef;
   background:-webkit-linear-gradient(left,#4c8bef 30%,#6bb1f8 50%);
   background:-o-linear-gradient(right,#4c8bef 30%,#6bb1f8 50%);
   background:-moz-linear-gradient(right,#4c8bef 30%,#6bb1f8 50%);
   background:linear-gradient(to right,#4c8bef 30%,#6bb1f8 50%);
   border-radius: 20px;  
   text-align: center;
   line-height: 40px;
   font-size: 14px;
   font-weight: 400;
   color: #fff;  
}
.btn_about_view:hover{
   color: #fff;  
}
.cor2577EF{
   color: #2577EF;   
}
.courseScroll-left{ 
   width: 858px;
   margin: 0 auto;
   overflow:hidden; 
   position:relative; 
   padding-left: 20px;
   padding-right: 20px; 
}
.courseScroll-left .hd .prev,.courseScroll-left .hd .next{ 
   display:block;  
    width:40px; 
    height:40px;
    border-radius: 50%;  
    overflow:hidden;
    cursor:pointer; 
}
.courseScroll-left .hd .prev{
    position: absolute;
    left:0;
    top:36px; 
    z-index: 999;
    background-image: url(https://www.niuacc.com/static/qa/images/btn_prev.png);
    background-position: left center;
    background-repeat:no-repeat;
}
.courseScroll-left .hd .next{ 
    position: absolute;
    right:0;
    top:36px; 
    z-index: 999;
    background-image: url(https://www.niuacc.com/static/qa/images/btn_next.png);
    background-position: left center;
    background-repeat:no-repeat;
 }
.courseScroll-left .bd ul{ 
    overflow:hidden; 
    zoom:1; 
 }
.courseScroll-left li{ 
    float:left; 
    width:219px;
    height:170px;
    margin-right: 20px;
}
.courseScroll-left li .wrap_img{
   width: 100%;
   height: 123px;
   border-radius: 6px;
   overflow: hidden;
}
.courseScroll-left li .wrap_wen{
  font-size: 15px;
  font-family: 'Alibaba PuHuiTi';
  font-weight: 400;
  color: #333;
  line-height: 30px;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
 }
 .btn_ljmfsx{
    width: 450px;
    height: 48px;
    display: block;
    margin: 0 auto;
    background: #FF831E;
    border-radius: 24px;   
    line-height: 48px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    border-radius: 24px;
}
.icon_acpt_img{
    display: inline-block;    
    margin-right: 5px;
    margin-top: -3px;
    vertical-align: middle;
}
.btn_ljmfsx:hover{
    color: #fff;  
}
.img_mfzl_wrap{
    width: 100%;
    height: 66px;
    display: flex; 
    justify-content: center;
    align-items: center;
}
.mfzl_list li{
    width: 16%;
    float: left;
    text-align: center;
    font-size: 16px;
    color: #666;
    line-height: 20px;
}
.mfzl_list li a{
    color: #666;
    display: block;    
}
.mt15{
   margin-top: 15px;
}
.pad-bottom-20{
   padding-bottom: 20px;
}
.right_model_title{
  height: 50px;
  padding-left: 20px;
  font-size: 18px;
  color: #333;
  line-height: 50px;
  font-weight: 600;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  position: relative;
}
.right_model_title:before{
   content: "";
   width:4px;
   height:18px;
   background-color: #4e9cff;
   position: absolute;
   left:0;
   top:50%;
   margin-top: -9px;
   border-radius: 3px
 }
.box-shadow{
   background-color: #fff;  
}